.main-compl {
    display: inline-block;
    padding: 5px 5px;
    color: #999;
    text-transform: uppercase;
    font-size: 12px;
    width: auto;
    font-weight: 700;
    vertical-align: top;
}
.main-compl:hover {
	color: #000;
}
	
@media screen and (max-width: 720px){
 	.tabs__navigation {
	    position: relative;
	    top: 0px;
	    margin-left: -4px;
	}
	.tabs {
	    position: relative;
	    margin-top: 0rem;
	    margin-bottom: -1rem;
	}
	.prs {
    	width: 90px !important;
	}
	.bundling-product-image {
    	margin-right: 5px;
	}
	.bundling-configurator .bundling-bundle-products table td:first-child {
    	padding-left: 5px !important;

	}
	.bundling-product-title {
		width: 100% !important;
	}
	.main-compl {
		width: 100%;
	}
}